.footer {
  width: 100%;
  height: auto;
  padding: 4rem 4rem;
  background-color: #000;
  color: #fff;

  .line {
    width: 100%;
    height: 2px;
    background: linear-gradient(
      90deg,
      rgba(253, 185, 18, 1) 0%,
      rgba(90, 185, 89, 1) 100%
    );
    margin: 2rem 0;
  }

  .footerUp {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;

    @media (max-width: 505px) {
      justify-content: center;
    }

    .logo {
      width: 250px;
      height: auto;
      object-fit: contain;
    }

    .socialsBox {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 1rem;

      img {
        width: 40px;
        height: auto;
        object-fit: contain;
      }
    }
  }

  .footerDown {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;

    @media (max-width: 1138px) {
      justify-content: center;
    }

    nav ul {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 3rem;
      padding: 0;
      flex-wrap: wrap;

      a {
        color: #fff;
        text-decoration: none;
        font-size: 1.2rem;

        &:hover {
          color: var(--green);
        }
      }
    }

    .ca {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 10px;
      flex-wrap: wrap;

      img {
        width: 30px;
        height: auto;
        object-fit: contain;
      }

      a {
        color: #fff;
        text-decoration: none;

        &:hover {
          color: var(--green);
        }
      }
    }
  }
}
